# 模块配置：启用日志记录
module.log=com.p6spy.engine.logging.P6LogFactory,com.p6spy.engine.outage.P6OutageFactory
# 自定义日志打印格式（单行格式，便于阅读）
logMessageFormat=com.p6spy.engine.spy.appender.CustomLineFormat
# 自定义日志格式
customLogMessageFormat=%(currentTime) | 耗时: %(executionTime)ms | 连接信息: %(category)-%(connectionId) | SQL: %(sql)
# 使用Slf4j日志系统记录SQL
appender=com.p6spy.engine.spy.appender.Slf4JLogger
# 不排除任何类别，打印所有SQL
excludecategories=
exclude=select 1
# 设置使用p6spy driver来做代理
deregisterdrivers=true
# 日期格式
dateformat=yyyy-MM-dd HH:mm:ss
# 实际驱动
driverlist=com.mysql.cj.jdbc.Driver
# 是否开启慢SQL记录
outagedetection=true
# 慢SQL记录标准（秒）
outagedetectioninterval=2
# 是否显示SQL语句
filter=false
# 是否记录批处理
excludebinary=true
